<?php
$z[0]=Array("field","东嘎寺,东嘎寺介绍,堆龙德庆县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东嘎寺东嘎寺在堆龙德庆县境内。系西藏三大0神寺(另两座为乃穷寺和哲蚌寺的曲炯0神殿)之一。该寺规模虽很小，只有几十名僧人，但很有名望，寺主中曾有的-为法王，有呼图克图名号。,东嘎寺,东嘎寺简介,堆龙德庆县旅游",73,317);
$z[1][4]['name']="description";
$z[2]=Array("field","东嘎寺_堆龙德庆县东嘎寺旅游",319,384);
$z[2][4]['name']="title";
$z[3]=Array("field","",386,425);
$z[3][4]['name']="writer";
$z[4]=Array("field","",427,466);
$z[4][4]['name']="source";
$z[5]=Array("field","",468,508);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东嘎寺\n</p><p>　　东嘎寺在堆龙德庆县境内。系西藏三大0神寺(另两座为乃穷寺和哲蚌寺的曲炯0神殿)之一。该寺规模虽很小，只有几十名僧人，但很有名望，寺主中曾有的-为法王，有呼图克图名号。<br clear=all>",510,742);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b140423251Z-5DD.gif",744,828);
$z[7][4]['name']="litpic";

?>